Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Thu, 23 Mar 2023 18:13:12 +0000

Chat transcript

			Name: Chad Hendry
			E-mail: [email-masked]

	Harry Thu, 03/23/23 01:07:08 pm America/Chicago
		Hello. How may I help you?
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services 
	Chad Hendry 01:08:45 pm
		Greetings!  I&#39;m living in Chicago, but have several (20+) dedicated servers hosted at a mix of providers, and I&#39;m starting to consider colocation
		I&#39;m just trying to get an idea of what that would cost :)
	Harry 01:09:00 pm
		May I know how much Rack Space you need and also which Datacenter location you want to install it? 
	Chad Hendry 01:10:07 pm
		I think I could get by on one rack.  Would need to be in Chicago.
	Harry 01:10:16 pm
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)? 
	Chad Hendry 01:10:58 pm
		Email: [email-masked].  Chad Hendry.  I&#39;d prefer to keep this via email for now :)
	Harry 01:11:13 pm
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours. 
		Is there anything else I can help you with today? 
	Chad Hendry 01:11:24 pm
		Are you a real person?
	Harry 01:11:31 pm
		Yes
	Chad Hendry 01:11:45 pm
		How many pounds does a fish weigh?
	Harry 01:12:18 pm
		I am sorry, never weighed a fish as I am vegetarian.
	Chad Hendry 01:12:28 pm
		Ha, likewise...
		alright, well, thank you!
	Harry 01:12:40 pm
		It was nice talking to you. Have a great day, goodbye! 
	System 01:12:44 pm
		Harry archived the chat

	5m 35s

Chat has been opened from website: https://direct.lc.chat/8807561/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;direct.lc.chat